
ul.hsbRange{
margin:0;
}

ul.list-inline {
list-style-type: none;
list-style-position: inside;
margin: 16px 0 8px;
}

ul.list-inline li {
display: inline-block;
margin: 0 8px 8px 0;
}


ul.hsbRange li {
display: block;
list-style-type: none;
    float: left;
    margin: 2% 2% 0 0;
	padding: 10px 5px 0 10px;
    position: relative;
    width: 28%;
	text-transform: uppercase;
	height: 100px;
}

ul.hsbRange li a {
    display: block;
    font-size: 16px;
	line-height: 1.1;
    font-weight: bold;
	height: 100px;
    position: relative;
    text-decoration: none;
    width: 100%;
}


ul.hsbRange li.hsbBandaging {
background: #bd301b; /* Old browsers */
background: -moz-linear-gradient(left, #bd301b 0%, #9e0f14 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #bd301b 0%,#9e0f14 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #bd301b 0%,#9e0f14 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd301b', endColorstr='#9e0f14',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbDental {
background: #f26651; /* Old browsers */
background: -moz-linear-gradient(left, #f26651 0%, #d85845 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f26651 0%,#d85845 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f26651 0%,#d85845 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f26651', endColorstr='#d85845',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbDiagnostic {
background: #f47d33; /* Old browsers */
background: -moz-linear-gradient(left, #f47d33 0%, #dc712d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #f47d33 0%,#dc712d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #f47d33 0%,#dc712d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f47d33', endColorstr='#dc712d',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbCleaning {
background: #fec039; /* Old browsers */
background: -moz-linear-gradient(left, #fec039 0%, #f7a140 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fec039 0%,#f7a140 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fec039 0%,#f7a140 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec039', endColorstr='#f7a140',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbGloves {
background: #a8d15f; /* Old browsers */
background: -moz-linear-gradient(left, #a8d15f 0%, #7fb65a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #a8d15f 0%,#7fb65a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #a8d15f 0%,#7fb65a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a8d15f', endColorstr='#7fb65a',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbHand {
background: #66c080; /* Old browsers */
background: -moz-linear-gradient(left, #66c080 0%, #54a36d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #66c080 0%,#54a36d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #66c080 0%,#54a36d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66c080', endColorstr='#54a36d',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbHypodermic {
background: #059181; /* Old browsers */
background: -moz-linear-gradient(left, #059181 0%, #087a6d 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #059181 0%,#087a6d 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #059181 0%,#087a6d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#059181', endColorstr='#087a6d',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbIV {
background: #4fb1ab; /* Old browsers */
background: -moz-linear-gradient(left, #4fb1ab 0%, #049e98 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #4fb1ab 0%,#049e98 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #4fb1ab 0%,#049e98 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4fb1ab', endColorstr='#049e98',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbLarge {
background: #38b3d8; /* Old browsers */
background: -moz-linear-gradient(left, #38b3d8 0%, #23a3ce 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #38b3d8 0%,#23a3ce 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #38b3d8 0%,#23a3ce 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#38b3d8', endColorstr='#23a3ce',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbSurgical {
background: #0f8cca; /* Old browsers */
background: -moz-linear-gradient(left, #0f8cca 0%, #1d71a5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #0f8cca 0%,#1d71a5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #0f8cca 0%,#1d71a5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f8cca', endColorstr='#1d71a5',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbSuture  {
background: #0c6899; /* Old browsers */
background: -moz-linear-gradient(left, #0c6899 0%, #014979 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #0c6899 0%,#014979 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #0c6899 0%,#014979 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c6899', endColorstr='#014979',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbSwabs {
background: #67589c; /* Old browsers */
background: -moz-linear-gradient(left, #67589c 0%, #51447c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #67589c 0%,#51447c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #67589c 0%,#51447c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#67589c', endColorstr='#51447c',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbUrine {
background: #a44d93; /* Old browsers */
background: -moz-linear-gradient(left, #a44d93 0%, #883d7a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #a44d93 0%,#883d7a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #a44d93 0%,#883d7a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a44d93', endColorstr='#883d7a',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbMisc {
background: #da8fb3; /* Old browsers */
background: -moz-linear-gradient(left, #da8fb3 0%, #c66795 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #da8fb3 0%,#c66795 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #da8fb3 0%,#c66795 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da8fb3', endColorstr='#c66795',GradientType=1 ); /* IE6-9 */
}

ul.hsbRange li.hsbBandaging a {
background-image: url('Products/HSB/bandaging.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbDental a {
background-image: url('Products/HSB/dental.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbDiagnostic a {
background-image: url('Products/HSB/diagnostic.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbCleaning a {
background-image: url('Products/HSB/cleaning.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbGloves a {
background-image: url('Products/HSB/gloves.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbHand a {
background-image: url('Products/HSB/hand.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbHypodermic a {
background-image: url('Products/HSB/hypodermic.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbIV a {
background-image: url('Products/HSB/IV.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbLarge a {
background-image: url('Products/HSB/large.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbSurgical a {
background-image: url('Products/HSB/surgical.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbSuture a {
background-image: url('Products/HSB/suture.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbSwabs a {
background-image: url('Products/HSB/swabs.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbUrine a {
background-image: url('Products/HSB/urine.png');
background-position: bottom right;
background-repeat: no-repeat;
}

ul.hsbRange li.hsbMisc a {
background-image: url('Products/HSB/misc.png');
background-position: bottom right;
background-repeat: no-repeat;
}


ul.hsbRange li a:link, ul.hsbRange li a:visited {
    color: #fff;
	}


	ul.hsbRange li a:hover, ul.hsbRange li a:active {
    color: #dbdedf;
	}


.RotatorExtra {
position: absolute;
bottom: 0;
right: 0;
}

.RotatorExtra img {
width: 395px;
max-width: 100%;
}

p.dnnFormRequired span, .SubscribeType .radio, .MediaType .checkbox {
border-left: 5px solid #f00;
padding-left: 5px;
}

.SubscribeType .radio input[type="radio"] {
margin: 5px 5px 10px 10px;
}


.checkbox .CSSMEDIATYPE input[type="checkbox"] {
float: none;
margin: 5px 5px 10px 10px;
}

.embeddedContent .RapportVideo {
width: 640px;
height: 360px;
}

.iconBoxesPlus .higherlines {
line-height: 2;
}

.text-muted {
color: #777;
}



@media only screen and (min-width: 768px) and (max-width: 992px) {

ul.hsbRange li {
width: 44%;
 margin: 1% 1%;
}

.RotatorText {
z-index: 2;
}

.RotatorExtra {
z-index: 1;}


}

@media only screen and (max-width: 767px) {
ul.hsbRange li {
float: none;
width: 95%;
margin: 2%;
}

.RotatorText {
z-index: 2;
}

.RotatorExtra {
z-index: 1;}

.embeddedContent .RapportVideo {
width: 480px;
height: 270px;
}


.iconBoxesPlus .higherlines {
line-height: inherit;
}

.btn-large {
margin-bottom: 15px;
}

}


@media only screen and (max-width: 480px) {
.RotatorExtra {
position: relative;
}

.RotatorExtra img {
top: 0;
left: 0;
max-width: 100%;}

.embeddedContent .RapportVideo {
width: 320px;
height: 180px;
}

}